{
    "name": "eater/gophor-symfony",
    "authors": [
        {
            "name": "eater",
            "email": "=@eater.me"
        }
    ],
    "require": {
        "slim/slim": "4.*",
        "slim/psr7": "^1.1"
    }
}
